---
services:
  backend:
    build:
      context: backend
      target: develop
    volumes:
      - ./backend:/app
      - node_modules:/app/node_modules
    depends_on:
      db:
        condition: service_healthy
volumes:
  node_modules: {}
